TAN(3)

NAME
tan, tanf, tanl - tangent functions

SYNOPSIS
#include <math.h>
double
tan(double x);
float
tanf(float x);
long double
tanl(long double x);

DESCRIPTION
The tan() function computes the tangent of x (measured in radians). The tanf() function is a single precision version of tan(). The tanl() function is an extended precision version of tan(). A large magnitude argument may yield a result with little or no significance.

RETURN VALUES
The tan(), tanf() and tanl() functions return the tangent value.

SEE ALSO
acos(3), asin(3), atan(3), atan2(3), cos(3), cosh(3), sin(3), sinh(3), tanh(3)

STANDARDS
The tan() function conforms to ansiC.